.hosted-content h3{font-size: 16px; line-height: normal !important; padding: 0 0 5px;}

.hosted-content .btn{background:#BC3A2F;}
.hosted-content .btn:hover{background: #9E121E; color: #fff !important;}

@media screen and (max-width: 480px){
	.hosted-content .listings-wrapper .call-it-listing{width: 100%;}
	.hosted-content a.call-it{font-weight: bold; color: #fff;}
}